nvme_status_to_string(2)

NAME
nvme_status_to_string - Returns string describing nvme return status.

SYNOPSIS
const char * nvme_status_to_string (int status , bool fabrics );

ARGUMENTS

status
    Return status from an nvme passthrough command

fabrics
    Set to true if status is to a fabrics target.

RETURN
String representation of the nvme status if it is an nvme status field, or a standard errno string if status is < 0.